@font-face {
  font-family: 'pop-med';
  src: url('../fonts/Poppins-Medium.otf');
}

@font-face {
  font-family: 'pop-reg';
  src: url('../fonts/Poppins-Regular.otf');
}

@font-face {
  font-family: 'pop-semi';
  src: url('../fonts/Poppins-SemiBold.otf');
}

@font-face {
  font-family: 'pop-light';
  src: url('../fonts/Poppins-Light.otf');
}

@font-face {
  font-family: 'times-regular';
  src: url('../fonts/times.ttf');
}

@font-face {
  font-family: 'inter-regular';
  src: url('../fonts/Inter_18pt-Regular.ttf');
}

@font-face {
  font-family: 'inter-bold';
  src: url('../fonts/Inter_18pt-Bold.ttf');
}

@font-face {
  font-family: 'inter-semibold';
  src: url('../fonts/Inter_18pt-SemiBold.ttf');
}

@font-face {
  font-family: 'inter-medium';
  src: url('../fonts/Inter_18pt-Medium.ttf');
}

@font-face {
  font-family: 'palyfair-regular';
  src: url('../fonts/PlayfairDisplay-Regular.ttf');
}

@font-face {
  font-family: 'palyfair-medium';
  src: url('../fonts/PlayfairDisplay-Medium.ttf');
}

@font-face {
  font-family: 'palyfair-bold';
  src: url('../fonts/PlayfairDisplay-Bold.ttf');
}

@font-face {
  font-family: 'cairo-regular';
  src: url('../fonts/Cairo-Regular.ttf');
}

@font-face {
  font-family: 'cairo-light';
  src: url('../fonts/Cairo-Light.ttf');
}

@font-face {
  font-family: 'cairo-medium';
  src: url('../fonts/Cairo-Medium.ttf');
}

@font-face {
  font-family: 'cairo-semibold';
  src: url('../fonts/Cairo-SemiBold.ttf');
}

@font-face {
  font-family: 'cairo-bold';
  src: url('../fonts/Cairo-Bold.ttf');
}

body,
html {
  margin: 0;
  padding: 0;
  background: #FFFFFF;
  font-family: 'pop-reg';
  scroll-behavior: smooth;
}

*,
div:before,
div:after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
p,
figure,
form {
  margin: 0;
  padding: 0;
}

a,
img,
span,
label,
input,
button {
  display: inline-block;
}

a,
a:hover {
  text-decoration: none;
}

button:focus {
  box-shadow: none !important;
}

.banner-section {
  background: url('../../assets/images/background-banner.png')0 0 no-repeat;
  background-size: cover;
  height: 960px;
  position: relative;
  background-attachment: fixed;
  padding-top: 103;
}

.header {
  padding: 12px 60px;
  -webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
}


.header.active .main-logo,
.fix-logo {
  display: none;
}

.header.active .fix-logo {
  display: block;
}

.header-right {
  column-gap: 32px;
}

.header-right a,
.header-right p {
  font-size: 14px;
  position: relative;
  color: #fff;
}

.header.active .header-right a,
.header.active .header-right p {
  color: #237B7B;
}

.header-right p span {
  color: #ffffff99;
}

.header.active .header-right p span {
  color: #237b7b40;
}

.header-right a:before {
  content: '';
  width: 0;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  transition: 0.25s all;
  left: 0;
}

.header.active .header-right a:before {
  background-color: #237B7B;
}

.header-right a:hover:before {
  width: 100%;
  right: 0;
}

/* .banner-logo {
  height: 235px;
  object-fit: contain;
  margin: 125px 0;
  position: relative;
  z-index: 9;
} */
.banner-logo {
  height: 485px;
  background: url('../../assets/images/banner-logo.svg')center center no-repeat;
  background-size: 90%;
  background-attachment: fixed;
}

.banner-bottom {
  padding: 0 60px;
  position: relative;
  z-index: 9;
  height: 38%;
}

.banner-bottom h2 {
  font-family: 'times-regular';
  font-size: 58px;
  color: #FFFFFF;
  line-height: 59px;
  text-transform: uppercase;
  padding-bottom: 16px;
}

.banner-left {
  width: 855px;
}

.banner-bottom p {
  font-size: 24px;
  color: #FFFFFF;
  font-family: 'inter-regular';
  line-height: 28px;
}

.banner-bottom button {
  width: 148px;
  height: 148px;
  border: 0;
  background: transparent;
  padding: 0;
  transition: 0.25s all;
}

.banner-bottom button:hover {
  transform: scale(1.05);
}

.wave-img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}


.partner-section {
  padding: 30px 0 20px;
}

.partner-section img {
  height: 85px;
  object-fit: contain;
}

.aboutus {
  padding: 137px 60px;
  background: #FAF7EE;
}

.aboutus h1 {
  font-family: 'palyfair-regular';
  font-size: 50px;
  color: #000000;
  padding-bottom: 13px;
}

.aboutus p {
  font-size: 30px;
  color: #474A4A;
  font-family: 'inter-regular';
  line-height: 37px;
  padding-right: 78px;
}

.aboutus p span {
  font-family: 'inter-bold';
  display: inline;
}

.aboutus img {
  height: 445px;
  object-fit: contain;
}

.section-4 {
  padding: 60px 15px 110px;
}

.section4-1 h2 {
  font-family: 'palyfair-medium';
  font-size: 50px;
  color: #18191F;
  padding-bottom: 10px;
}

.section4-1 p {
  font-size: 18px;
  font-family: 'inter-regular';
  color: #18191F;
  padding: 0 30px;
}

.section4-1 {
  padding-bottom: 48px;
}

.section4-row {
  row-gap: 64px;
}

.global-sec img {
  width: 37px;
  height: 37px;
  object-fit: contain;
}

.global-sec h5 {
  font-size: 24px;
  font-family: 'inter-semibold';
  color: #18191F;
  padding: 24px 0 8px;
}

.global-sec p {
  font-size: 16px;
  font-family: 'inter-regular';
  color: #18191F;
  line-height: 26px;
  width: 350px;
  margin: 0 auto;
}

.line {
  display: inline !important;
}

.service-section {
  background-color: #007173;
  padding: 76px 0 149px;
}

.service-section h4 {
  text-align: center;
  color: #fff;
  font-family: 'palyfair-medium';
  font-size: 50px;
  line-height: 64px;
  padding-bottom: 52px;
}

.service-img img {
  height: 206px;
  object-fit: cover;
}

.service-cont {
  padding: 20px 20px 73px;
  background: #F2EFE7;
  height: 233px;
}

.service-cont h5 {
  font-size: 24px;
  color: #18191F;
  font-family: 'inter-semibold';
  padding-bottom: 4px;
}

.service-cont p {
  font-size: 16px;
  color: #18191F;
  font-family: 'inter-regular';
  line-height: 26px;
}

.testimonial {
  background: #FAF7EE;
  padding: 64px 15px;
}

.testimonial-head h2 {
  font-family: 'palyfair-bold';
  line-height: 64px;
  font-size: 48px;
}

.testimonial-head p {
  font-size: 18px;
  font-family: 'inter-regular';
  color: #18191F;
  padding: 8px 0 40px;
}

.testimonial-1 {
  box-shadow: 0 30px 40px 0 #D4D9E833;
  background: #fff;
  border-radius: 10px;
  padding: 40px;
  margin-bottom: 29px;
  position: relative;
  min-height: 200px;
}

.testimonial-1::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 14px solid #ffffff;
}

.testimonial-1 h4 {
  font-size: 24px;
  color: #18191F;
  font-family: 'inter-semibold';
  padding-bottom: 8px;
}

.testimonial-1 p {
  font-size: 14px;
  font-family: 'inter-regular';
  color: #18191F;
  line-height: 24px;
}

.testimonial-img img {
  height: 56px;
  width: 56px;
  margin: 0 auto 8px;
}

.testimonial-img h6 {
  font-size: 18px;
  color: #18191F;
  color: #18191F;
  font-family: 'inter-bold';
}

.testimonial-img p {
  font-size: 14px;
  font-family: 'inter-regular';
  color: #474A57;
}

#slider-3.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 40px;
  align-items: center;
  display: flex;
  justify-content: center;
  column-gap: 12px;
}

#slider-3.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
  margin: 0;
  background: #2EC5CE;
}

#slider-3.owl-theme .owl-dots .owl-dot.active span,
#slider-3 .owl-theme .owl-dots .owl-dot:hover span {
  width: 14px;
  height: 14px;
  border: 3px solid #2EC5CE;
  background-color: #fff;
}

.black-section {
  background: #000;
  padding: 173px 15px;
}

.black-section h4 {
  font-size: 50px;
  color: #FFFFFF;
  font-family: 'times-regular';
  text-transform: uppercase;
  line-height: 62px;
}

.black-section p {
  font-size: 16px;
  color: #FFFFFF;
  font-family: 'inter-regular';
  padding-bottom: 18px;
}

.black-section p b {
  display: block;
  padding-bottom: 20px;
  font-size: 30px;
}

.black-section button {
  padding: 8px 22px;
  background: #fff;
  display: flex;
  align-items: center;
  column-gap: 15px;
  font-size: 16px;
  color: #007173;
  font-family: 'inter-regular';
  border: 0;
}

.footer {
  background-color: #007173;
  padding-top: 96px;
}

.footer-logo {
  margin-bottom: 24px;
}

.footer-logo img {
  width: 100%;
  height: 59px;
}

.shares {
  display: flex;
  align-items: center;
  column-gap: 16px;
}

.shares img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  transition: 0.25s all
}

.shares img:hover {
  transform: scale(1.1);
}

.footer-menu h4 {
  font-size: 20px;
  padding-bottom: 24px;
  color: #FFFFFF;
  font-family: 'inter-medium';
}

.footer-link {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}

.footer-link a,
.footer-last-column p,
.footer-last-column a,
.footer-last p,
.footer-last p a {
  color: #D9DBE1;
  font-family: 'inter-regular';
  font-size: 12px;
  position: relative;
  width: max-content;
  max-width: 100%;
}

.footer-link a::before {
  content: '';
  width: 0;
  height: 1px;
  background-color: #D9DBE1;
  position: absolute;
  bottom: 0;
  transition: 0.25s all;
  left: 0;
}

.footer-link a:hover:before {
  width: 100%;
  right: 0;
}

.footer-last-column {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

.footer-last-column p,
.footer-last-column a {
  display: flex;
  align-items: center;
  column-gap: 8px;
}

.footer-last-column p img {
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.footer-last {
  padding: 114px 0 23px;
}


.mobile-menu,
.close-menu {
  display: none;
}

.terms-modal .modal-dialog {
  max-width: 80%;
}

.terms-modal .modal-content {
  padding: 30px;
}

.terms-modal h2 {
  font-size: 40px;
  font-family: 'palyfair-medium';
}

.head-sec {
  padding-top: 30px;
}

.head-sec h4 {
  font-size: 28px;
  font-family: 'inter-semibold';
  padding-bottom: 10px;
}

.head-sec p {
  font-size: 18px;
  font-family: 'pop-reg';

}

.close-btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  border: 0;
  background: transparent;
  font-size: 29px;
}

.header.active {
  background-color: #fff;
  box-shadow: 0 0 10px #e3eeee;
}










































/* Arabic Start */
.ar {
  direction: rtl;
  text-align: right;
}

.ar .aboutus p {
  padding-left: 78px;
  padding-right: 0;
}

.ar .footer-link a::before,
.ar .header-right a:before {
  left: unset;
  right: 0;
}

.ar .footer-link a:hover:before,
.ar .header-right a:hover:before {
  left: 0;
}

.ar .close-btn {
  left: 0;
  right: unset;
}

.ar .black-section button img {
  transform: scaleX(-1);
}

.ar body,
.ar .banner-bottom p,
.ar .banner-bottom h2,
.ar .aboutus h1,
.ar .aboutus p,
.ar .section4-1 p,
.ar .service-cont p,
.ar .global-sec p,
.ar .testimonial-head p,
.ar .testimonial-img p,
.ar .black-section h4,
.ar .black-section p,
.ar .black-section button,
.ar .testimonial-1 p,
.ar .footer-link a,
.ar .footer-last-column p,
.ar .footer-last-column a,
.ar .footer-last p,
.ar .footer-last p a,
.ar .head-sec p,
.header-right p a {
  font-family: 'cairo-regular';
}

.ar .section4-1 h2,
.ar .footer-menu h4,
.ar .terms-modal h2,
.testimonial-1 p.ar-p,
.ar .service-section h4 {
  font-family: 'cairo-medium';
}

.ar .global-sec h5,
.ar .head-sec h4,
.ar .testimonial-1 h4,
.ar .service-cont h5 {
  font-family: 'cairo-semibold';
}

.ar .testimonial-head h2,
.ar .aboutus p span {
  font-family: 'cairo-bold';
}


.ar .header-right p a {
  font-family: 'pop-reg';
}

.testimonial-1 p.ar-p {
  direction: rtl;
}

.ar .testimonial-1 p.ar-p {
  font-family: 'inter-regular';
  direction: ltr;
}